View Issue Details

IDProjectCategoryView StatusLast Update
0006601MediaMonkey (current)Framework: Skinningpublic2010-12-01 02:57
Reporterstephen_platt 
PriorityimmediateSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006601: Panel border behavior is inconsistent
DescriptionPanel border only displays at the bottom of the track list, not the top.
(see attached image).
TagsNo tags attached.
Fixed in build1329

Relationships

related to 0006598 closedstephen_platt Tweaks to Vitreous skin 

Activities

stephen_platt

2010-10-28 13:34

developer  

panelborderbug.png (75,761 bytes)
panelborderbug.png (75,761 bytes)

stephen_platt

2010-11-11 01:04

developer   ~0021306

would also love to have this one fixed before the beta release

stephen_platt

2010-11-13 15:10

developer   ~0021335

Just wanted to add, I tested the same skin in MM3 and it doesn't behave this way, the border always shows under the track browser

jiri

2010-11-29 21:34

administrator   ~0021516

Fixed in build 1329.

stephen_platt

2010-12-01 02:57

developer   ~0021528

verified 1329